* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 15px;
	min-width: 100vw;
	min-height: 100vh;
	background-color: hsl(240, 78%, 98%);
	background: url(./images/bg-top.svg), url(./images/bg-bottom.svg);
	background-position: top right, bottom left;
	background-repeat: no-repeat;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	color: hsl(232, 13%, 33%);
}

nav {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	min-height: 75px;
	background: linear-gradient(to right, hsl(236, 72%, 79%), hsl(237, 63%, 64%));
	color: #fff;
}
.nav-menu {
	display: flex;
	justify-content: center;
	margin-left: 2rem;
}
.nav-menu > ul > li > a {
	text-decoration: none;
	color: #fff;
}

ul {
	text-decoration: none;
	list-style: none;
	display: flex;
	justify-content: space-around;
	gap: 2rem;
}
@media only screen and (max-width: 510px) {
	.nav-menu {
		margin: auto;
		padding: 1rem;
	}
	ul {
		flex-direction: column;
	}
}
.main-heading {
	text-align: center;
	font-size: large;
	margin-top: 2rem;
}

.price-menu {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 2rem;
}

.cards {
	min-width: 300px;
	min-height: auto;
	background: #fff;
	background-image: none;
	margin-top: 100px;
	border-radius: 10px;
	padding: 1rem;
	display: flex;
	justify-content: space-around;
	flex-direction: column;
	gap: 1rem;
	align-items: center;
	box-shadow: 0 2px 16px #ccc;
}

.cards > h1,
p:not(:first-child, :last-child) {
	padding: 1rem;
	text-align: center;
	border-bottom: solid 1px #ccc;
}

.cards:hover button {
	background-color: #fff;
	background-image: none;
	color: hsl(237, 63%, 64%);
}

.cards span {
	font-size: 2rem;
}

.contact-heading {
	text-align: center;
	font-size: large;
	margin: 2rem 0 2rem 0;
}

.contact-card {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	border-radius: 30px;
	padding: 1rem;
	box-shadow: 0 2px 16px #ccc;
}

.contact-card-blocks {
	width: 400px;
	height: 500px;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 1rem;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	align-items: center;
	border-radius: 20px;
}
.contact-card-blocks {
	background-image: linear-gradient(
		to bottom,
		hsl(236, 72%, 79%),
		hsl(237, 63%, 64%)
	);
	border: whitesmoke 2px solid;
	color: #fff;
}

button {
	outline: none;
	border: none;
	cursor: pointer;
	margin-top: 2rem;
	border-radius: 10px;
	width: 100%;
	font-size: 1rem;
	padding: 0.8rem;
	color: #fff;
	background: linear-gradient(to right, hsl(236, 72%, 79%), hsl(237, 63%, 64%));
}

.cards:hover button {
	background-color: #fff;
	background-image: none;
	color: hsl(237, 63%, 64%);
}

fieldset {
	border: none;
	border-radius: 10px;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}
#contact input[type="text"],
#contact input[type="email"],
#contact textarea {
	width: 100%;
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 0 5px;
	padding: 10px;
}

#contact button[type="submit"]:hover {
	background-color: #fff;
	background-image: none;
	color: hsl(237, 63%, 64%);
}
#error {
	color: red;
	font-weight: 100;
}

.social-icons {
	font-size: 36px;
}

.social-icons:hover {
	font-size: 36px;
	cursor: pointer;
}
.contact-card-blocks > p > a {
	text-decoration: none;
	font-size: 36px;
	color: mintcream;
}
.contact-card-blocks > p > a:hover {
	color: grey;
	font-size: 36px;
}
